/* 九重环保 */
.container{max-width: 637px;padding: 0 0.9375rem;}

/* 头部 */
.am-header {width: 100%;height: 9.5rem;line-height: 5.5rem;padding: 0 0px;}
.top_banner{margin-top: 9.5rem;}
.top_banner img{width: 100%;position: relative;}

.wrapper01 {max-width: 637px;overflow: hidden; position:fixed;z-index: 1;background:rgba(0,0,0,0.4); height: 4.25rem;width: 100%;/* overflow: hidden; */margin:0 ;float: left;z-index: 1;padding: 0 1.875rem;}
.wrapper01 .scroller {position:relative;}
.wrapper01 .scroller li {position:relative;z-index: 2;height: 5.25rem;color:#fff;float: left;font-size: 1.5rem;text-align: center;width: 8rem;padding-top: 10px;}
.wrapper01 .scroller li:nth-child(5) {width: 9.3rem;}
.wrapper01 .scroller li a{color:#fff;display:block;margin:0 .3rem;opacity: 1;}
.curt{color:#fff;font-size: 1.5rem;font-weight: bold;background: #FD951D;border-radius:1.6875rem;padding: 0 0.5125rem;}

/* 环保装修从量房开始 */
.jchb_bg2{background: url('/Public/home/m-images2020/m_jqhb_con1_bg.jpg') no-repeat center top;text-align: center;padding-bottom: 2.5rem;}
.jchb_bg4_title img{width: 32.3125rem;}
.slideTxtBox{max-width: 637px;overflow: hidden; width:100%; margin:0 auto;height:40.0625rem;background: url('/Public/home/m-images2020/m_jchb_con1_lfbg.png') no-repeat center top;background-size: 100%;font-size:1.5rem;font-family:Microsoft YaHei;
font-weight:bold;color:#9D9D9D;text-align: center;position: relative;}
.slideTxtBox .hd{width:100%;height:61px;position:relative;top: 92px;}
.slideTxtBox .hd ul{ float:left;position:absolute; left:0.625rem;background: #fff; top:0px;width: 96.8%;height: 4.75rem; }
.slideTxtBox .hd ul li{cursor:pointer; width: 12%;height: 70px; list-style:none; float:left;line-height: 70px; /* margin: 0 2.5%; */}
.slideTxtBox .hd ul li a{color:#9D9D9D; display: block;text-align: center;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;width: 100%;height: 38px;margin-top: 80px;}
.slideTxtBox .hd ul li:hover{font-size:1.5rem;color:#9D9D9D;}
.slideTxtBox .hd ul li .v-div{height: 100px;position: relative;top: -60px;}
.slideTxtBox .hd ul li a:hover{color:#FE951E;text-decoration: none;}
.slideTxtBox .hd ul li:nth-child(1){background-image: url('/Public/home/m-images2020/jchb_con1_lf_s.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(2){background-image: url('/Public/home/m-images2020/jchb_con1_lf_g.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(3){background-image: url('/Public/home/m-images2020/jchb_con1_lf_w.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(4){background-image: url('/Public/home/m-images2020/jchb_con1_lf_q.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(5){background-image: url('/Public/home/m-images2020/jchb_con1_lf_c.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(6){background-image: url('/Public/home/m-images2020/jchb_con1_lf_se.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(7){background-image: url('/Public/home/m-images2020/jchb_con1_lf_x.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(8){background-image: url('/Public/home/m-images2020/jchb_con1_lf_f.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 1.9375rem 1.75rem;}
.slideTxtBox .hd ul li:nth-child(1).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_shover.png');}
.slideTxtBox .hd ul li:nth-child(2).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_ghover.png');}
.slideTxtBox .hd ul li:nth-child(3).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_whover.png');}
.slideTxtBox .hd ul li:nth-child(4).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_qhover.png');}
.slideTxtBox .hd ul li:nth-child(5).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_c_over.png');}
.slideTxtBox .hd ul li:nth-child(6).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_se_over.png');}
.slideTxtBox .hd ul li:nth-child(7).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_xhover.png');}
.slideTxtBox .hd ul li:nth-child(8).on{color:#DB9D6B;background-image: url('/Public/home/m-images2020/jchb_con1_lf_fhover.png');}
.slideTxtBox .bd{position: relative;top: 80px;padding: 0 6px;}
.slideTxtBox .bd img{width: 100%;}
.jchb_bg2_bottom div{width: 50%;float: left;padding: 5px;}
.jchb_bg2_bottom img{width: 100%;}
.jchb_bg3{text-align: center; background: url('/Public/home/m-images2020/m_jchb_con2_bg.jpg') no-repeat center top;}
.jchb_bg3 .jchb_bg3_t img{width: 100%;}
.jchb_bg4_title img{width: 32.3125rem;padding: 2.5rem 0;}
#news-slider{margin: 2.5rem 0;}
#news-slider .post-slide{margin-right: 0.9375rem;padding:0px;}
#news-slider .post-slide .pic{overflow: hidden;position: relative;}
#news-slider .post-slide .pic .hbfa_img{width: 100%;height: auto;}
.jchb_rzhb{text-align: center;}
#news-slider2{margin:0 0 2.5rem 0;}
#news-slider2 .post-slide{margin-right: 0.9375rem;padding:0px;}
#news-slider2 .post-slide .pic{overflow: hidden;position: relative;}
#news-slider2 .post-slide .pic .hbfa_img{width: 100%;height: auto;}
.jchb_bg4_t img{width: 100%;}
/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
	
}
@media only screen and (max-width : 411px) {
	
}
@media only screen and (max-width : 375px) {
	
}
@media only screen and (max-width : 360px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.jchb_bg4_title img { width: 28.3125rem;}
	.slideTxtBox {height: 34.0625rem;}
}